Subject: Re: [PATCH v2] perf: libdw support for powerpc [ping]

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Tue, 20 Jun 2017 22:07:39 -0300

Em Thu, Jun 15, 2017 at 10:46:16AM +0200, Milian Wolff escreveu:
> On Tuesday, June 13, 2017 5:55:09 PM CEST Ravi Bangoria wrote:
> Just a quick question: Have you guys applied my recent patch:
 
> commit 5ea0416f51cc93436bbe497c62ab49fd9cb245b6
> Author: Milian Wolff <[email-masked]>
> Date:   Thu Jun 1 23:00:21 2017 +0200
 
>     perf report: Include partial stacks unwound with libdw
     
>     So far the whole stack was thrown away when any error occurred before
>     the maximum stack depth was unwound. This is actually a very common
>     scenario though. The stacks that got unwound so far are still
>     interesting. This removes a large chunk of differences when comparing
>     perf script output for libunwind and libdw perf unwinding.
> 
> If not, then this could explain the issue you are seeing.

Hi Millian, can I take this as an Acked-by or Tested-by?

- Arnaldo